<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_exit_dialog_titile">Você quer sair?</string>
    <string name="lebian_exit_dialog_yes">Sim</string>
    <string name="lebian_exit_dialog_no">Não</string>
    <string name="lebian_hint">Aviso</string>
    <string name="lebian_download_later">Mais tarde</string>
    <string name="lebian_download_now">Baixar agora</string>
    <string name="lebian_downloading_new_ver">Baixando a última versão</string>
    <string name="lebian_network_error">Erro de rede</string>
    <string name="lebian_enable_internet_access">Você precisa estar conectado à internet para continuar. Deseja se conectar?</string>
    <string name="lebian_enable_now">Conectar agora</string>
    <string name="lebian_quit_game">Sair</string>
    <string name="lebian_install_yes">Instalar</string>
    <string name="lebian_not_enought_space">Espaço de armazenamento insuficiente.</string>
    <string name="lebian_storage_space_requirement_dload">É necessário %1$.2fMB %2$s de espaço para baixar os recursos.</string>
    <string name="lebian_storage_sd">Cartão SD</string>
    <string name="lebian_storage_phone">Armazenamento móvel</string>
    <string name="lebian_dl_dl_background">Baixar em segundo plano</string>
    <string name="lebian_dl_dl_failed">Falha no download. Verifique sua conexão com a internet.</string>
    <string name="lebian_dl_dl_without_wifi_background">O download ainda não foi concluído mas continuará em segundo plano. Você não está conectado a um Wi-Fi, portanto baixar os recursos restantes consumirá os dados móveis. Gostaria de continuar o download?</string>
    <string name="lebian_dl_update_without_wifi">Nova versão encontrada. Você não está conectado a um Wi-Fi, portanto baixar os recursos restantes consumirá os dados móveis. Tamanho da atualização: %.2fMB. Gostaria de atualizar?</string>
    <string name="lebian_dl_update_wifi">Nova versão encontrada. Tamanho da atualização: %.2fMB. Gostaria de atualizar?</string>
    <string name="lebian_dl_update_with_google_play">A versão principal atual é atualizada, vá para o Google Play para fazer o download da versão.</string>
    <string name="lebian_dl_status_connecting">Aguarde, conectando ao servidor.</string>
    <string name="lebian_dl_status_downloading">Baixando arquivos de recursos</string>
    <string name="lebian_dl_status_updating">Atualizando</string>
    <string name="lebian_dl_status_downloaded">Download concluído. Toque para começar.</string>
    <string name="lebian_dl_status_downloaded_install">Download concluído. Toque para instalar.</string>
    <string name="lebian_dl_status_no_network">Falha na conexão. Verifique sua conexão com a internet.</string>
    <string name="lebian_dl_status_extract">Descompactando recursos. Isso não consome os dados móveis. Aguarde.</string>
    <string name="lebian_dl_status_compute_md5">verificando</string>
    <string name="lebian_dl_unfinished_dl_without_wifi">Você não está conectado a um Wi-Fi, mas tem um download incompleto. Gostaria de continuar o download?</string>
    <string name="lebian_no_update">Atualizar mais tarde</string>
    <string name="lebian_loading_pls_wait">Carregando, aguarde...</string>
    <string name="lebian_MD5_mismatch">Falha no download: MD5 incompatível</string>
    <string name="lebian_MD5_of_original_file_mismatch">Falha no download: MD5 do arquivo original é incompatível</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file">Falha na descompactação: espaço de armazenamento insuficiente.</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file_new">Falha na descompactação: é necessário um espaço de armazenamento de %.2fMB.</string>
    <string name="lebian_apply_patch_failed">Falha na mesclagem de arquivos. Tente novamente.</string>
    <string name="lebian_apply_patch_failed_download_again">Falha na mesclagem de arquivos. O download será feito novamente</string>
    <string name="lebian_Download_Error_retry">Erro de download. Tentando novamente, aguarde.</string>
    <string name="lebian_next_no_prompt">Não me lembre novamente nesta versão.</string>
    <string name="lebian_space_not_enough_error">Espaço de armazenamento insuficiente. Incapaz de atualizar, libere mais espaço!</string>
    <string name="lebian_button_ok">OK</string>
    <string name="lebian_button_cancel">Cancelar</string>
    <string name="lebian_update_available_force_update_hint">Uma nova versão está disponível. Atualize sua versão para continuar jogando. Instalar agora?</string>
    <string name="lebian_update_available_update_hint">Nova versão disponível. Instalar agora?</string>
    <string name="lebian_update_available">Nova versão encontrada.</string>
    <string name="lebian_download_not_now">Agora não</string>
    <string name="lebian_retry">Tentar novamente</string>
    <string name="lebian_download_note">Essa função está indisponível pois você tem recursos de jogo faltando (%s). Baixá-los consumirá dados móveis. Gostaria de baixá-los agora?</string>
    <string name="lebian_restart_required">Reinicie o jogo para carregar os recursos. Toque em Confirmar para reiniciar agora.</string>
    <string name="lebian_err_loadres_network">Falha de rede. Confirme e tente novamente.</string>
    <string name="lebian_err_loadres_timeout">Tempo de conexão excedido. Verifique se sua conexão com a internet está funcionado.</string>
    <string name="lebian_err_loadres_outofspace">Espaço insuficiente no telefone. Limpe e tente novamente</string>
    <string name="lebian_err_loadres_generic">Não foi possível carregar os recursos. Verifique se sua conexão com a internet está funcionado.</string>
    <string name="lebian_err_loadres_extract_fail">A descompressão falhou. Confirme por favor que o seu telemóvel tem espaço suficiente</string>
    <string name="lebian_err_loadres_md5_mis">Falha ao carregar os recursos: MD5 incompatível. Tente novamente.</string>
    <string name="lebian_err_loadres_rename_fail">A mudança do nome do ficheiro falhou. Verifique o seu telefone e tente novamente</string>
    <string name="lebian_resource_missing">Faltam recursos de jogo. Você precisa baixá-los para continuar jogando.</string>
    <string name="lebian_download_missing_note">Faltam recursos de jogo. Você não está conectado em um Wi-Fi. Baixar consumirá dados móveis. Gostaria de continuar baixando ou prefere conectar a um Wi-Fi primeiro?</string>
    <string name="lebian_download_all_note">Você precisa baixar %.2fMB de recursos para continuar jogando. Recomendamos que você conecte-se a um Wi-Fi para obter a melhor experiência de jogo. Gostaria de continuar jogando?</string>
    <string name="lebian_download_all_note_al">Você precisa baixar %.2fMB de recursos para continuar jogando. Gostaria de continuar?</string>
    <string name="lebian_download_all_note_switch_gnet">Você ativou uma conexão diferente de Wi-Fi, e você precisa baixar recursos de jogo para continuar jogando. Recomendamos que você conecte-se novamente a uma rede Wi-Fi. Gostaria de continuar jogando?</string>
    <string name="lebian_first_dialog_note_no_size">Você não está conectado a um Wi-Fi. Recomendamos que você conecte-se novamente a uma rede Wi-Fi. Você também pode continuar jogando sem baixar.</string>
    <string name="lebian_first_dialog_note_no_size_al">O jogo precisa baixar novos recursos. Gostaria de baixar agora?</string>
    <string name="lebian_first_dialog_note">O jogo precisa baixar %.2fMB novos recursos. Você não está conectado a um Wi-Fi. Recomendamos que você conecte-se novamente a uma rede Wi-Fi. Você também pode continuar jogando sem baixar.</string>
    <string name="lebian_first_dialog_note_al">O jogo precisa baixar %.2fMB novos recursos. Gostaria de baixar agora?</string>
    <string name="lebian_download_patch_res">Recomendamos que você baixe o pacote completo de recursos para obter a melhor experiência de jogo. Tamanho: %.2fMB. Gostaria de baixar agora?</string>
    <string name="lebian_download_patch_res_without_wifi">Recomendamos que você baixe o pacote completo de recursos para obter a melhor experiência de jogo. Tamanho: %.2fMB. Você não está conectado a um Wi-Fi. Gostaria de baixar agora?</string>
    <string name="lebian_switch_to_full">Os recursos do jogos estão carregando lentamente. Recomendamos reiniciar o jogo. Reiniciar agora?</string>
    <string name="lebian_clean_now">Libere espaço agora</string>
    <string name="lebian_continue_game">Continuar jogando</string>
    <string name="lebian_downloaded_message_body">Nova versão disponível. Atualizar agora?</string>
    <string name="lebian_downloaded_current">Atualizar agora</string>
    <string name="lebian_downloaded_next">Atualizar mais tarde</string>
    <string name="lebian_progress_loading">Carregando...</string>
    <string name="lebian_demo_tips">Você tem uma versão de testes instalada. Não a envie para outras pessoas!</string>
    <string name="lebian_choose_by_user_bwbx">Baixe todos os recursos de uma vez (%.2fMB) para obter a melhor experiência de jogo.</string>
    <string name="lebian_network_environment_poor">Sua conexão com a internet está ruim. Baixe todos os recursos de uma vez (%.2fMB) para obter a melhor experiência de jogo.</string>
    <string name="lebian_permiss_missing">Erro de integração. Permissão necessária:</string>
    <string name="lebian_lebian_flag_missing">Erro de integração. Arquivo xml faltando:</string>
    <string name="lebian_authorities_error">Configurações de atributo dos seguintes provedores de autoridade encontraram um erro ou estão faltando:</string>
    <string name="lebian_authorities_error_new">Autoridades dos provedores estão erradas ： Altere todos os "%1$s" para "%2$s" em AndroidManifest.xml. Para obter detalhes, consulte a documentação do Lebian SDK -> documentação do Android Studio -> Outros -> Precauções</string>
    <string name="lebian_for_jj_restart">Atualização concluída. Reinicie o jogo.</string>
    <string name="lebian_new_version_available">Nova versão disponível! Desinstale a versão atual antes de instalar a nova versão.</string>
    <string name="lebian_website_download">Download do site oficial</string>
    <string name="lebian_choose_by_user_twice_load">Você precisa baixar %.2fMB de recursos. Gostaria de baixar agora?</string>
    <string name="lebian_main_chid_err">Seu MainChId é %2$d. Configure GlobalSettings.SELECTED_AREA=%1$s</string>
    <string name="lebian_secid_err">%1$s não encontrado em AndroidManifest.xml. Vá para o plano de fundo para obtê-lo.</string>
    <string name="lebian_install_needs_uri_permission">Para instalar o aplicativo, você deve ir para Configurações e permitir a instalação de aplicativos de fontes desconhecidas.</string>
    <string name="lebian_install_failed_needs_uri_permission">Se a instalação falhar, vá para: Configurações -> Aplicativos -> Avançado -> e habilite "Permitir instalações de aplicativos de fontes de desconhecidas" e depois reinicie o aplicativo.</string>
    <string name="lebian_download_all_note_interface">O conteúdo da expansão necessita que você baixe os recursos de mapa (%.2fMB). Você não está conectado a um Wi-Fi, e por tanto serão consumidos dados móveis. Gostaria de baixar?</string>
    <string name="lebian_remaining_res_downloading">Baixando os recursos de mapa da expansão (%.2fMB)</string>
    <string name="lebian_merge_finish_restart">Recursos descompactados. O aplicativo está reiniciando. Aguarde.</string>
    <string name="lebian_download_continue">Download</string>
    <string name="lebian_download_pause">Suspender</string>
    <string name="lebian_download_float_minimize">Minimizar</string>
    <string name="lebian_download_float_message">Baixando os recursos de mapa da expansão (%.2fMB)</string>
    <string name="lebian_download_float_message_computing">Baixando os recursos de mapa da expansão (No cálculo)</string>
    <string name="lebian_switch_err">use_regeng e use_streaming em globalSettings.xml não podem ser ambos falsos</string>
    <string name="lebian_download_while_play">Baixar agora</string>
    <string name="lebian_jar_version_not_match_err">Não é a última versão.</string>
    <string name="lebian_download_success">download bem sucedido</string>
</resources>
